
*{
    margin: 0px;
    padding: 0px;
}

/*for dropdown*/
 @media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

@media only screen and (max-width: 780px) {
	.navbar-scnd{
		display: none;
	}
    .top-hd-nav{
        display: none;
    }
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
	.top-hd-nav{
		height: auto!important;
	}
	#cons {
    margin-left: 11px;
}

}

@media only screen and (min-width: 320px) and (max-width: 680px){
.services .col-md-4{
	position: relative;
	padding: 0 40px 0 40px;

}
.ser-inneritems ul li span {
    color: #373D41;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    font-family: proxima nova;
    font-weight: 500;
}
.ser-t {
    text-align: center;
    font-family: Proxima Nova;
    color: #383838;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 28px;
    margin-top: 50px;
}
.ser-st {
    text-align: center;
    font-family: Proxima Nova;
    color: #575757;
    font-weight: 400;
    font-size: 12px;
}
.services {
    position: relative;
    background-color: #e4e3e1;
     margin-top: 0px!important; 
    min-height: 1550px;
}
.btn-allproducts{
	background-color: #aa892f;
	color: #fff;
	font-size: 16px;
	border-radius: 0px!important;
	margin-left: auto;
	margin-right: auto;
	text-align: center!important;
	margin-top: 30px;
	margin-bottom: 30px;
}
.whyus-box {
    width: 100%;
    height: 350px;
    background-color: transparent;
    margin-top: 50px;
    text-align: center;
    font-weight: 400;
    padding-top: 37px;

}

.btn-whyus {
    width: 150px;
    background-color: #aa892f;
    color: #fff;
    border-radius: 0!important;
    width: 150px;
    margin-top: 40px;
    margin-bottom: 40px!important;
}
.whyus-subtitle {
    color: #575757;
    font-size: 11px;
    font-weight: 400;
}
.service-location h2 {
    font-size: 26px;
    color: #373d41;
    letter-spacing: 0;
    line-height: 30px; 
    text-align: center;
    margin-top: 50px;
    margin-bottom: 24px;
}
.service-location h1 {
    font-size: 30px;
    color: #c3c5c6;
    letter-spacing: 0;
}
.customer-review h2 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: proxima nova;
    font-weight: 400;
    position: relative;
    margin: 31px 0 31px;
    font-size: 22px;
}
#custom_carousel .controls {
    overflow-x: auto;
    overflow-y: hidden;
    padding: 28px 0 0 0;
    margin: 0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background: #fff;
}
.carousel-inner p {
    color: #373d41;
    letter-spacing: 0;
    line-height: 33px;
    font-weight: 400;
    font-size: 15px;
    padding-top: 15px;
    width: 80%;
    margin: auto;
    font-family: proxima nova;
}
.view-all-cus h3 a {
    border: 2px solid #fff!important;
    border-radius: 0px!important;
    border-radius: 0px!important;
    width: 180px!important;
    width: 144px;
    height: 37px;
    color: #fff;
    margin: 0;
}
.blog-news h2 {
    float: none;
    margin: 58px auto 30px auto;
    padding-bottom: 15px;
    position: relative;
    text-align: center;
}
.line {
    width: 30px;
    position: absolute;
    bottom: 0;
    height: 1px;
    background-color: #999;
    left: auto;
    text-align: center!important;
    right: 138px;
}
.top-hd-box img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 14px;
}
.top-hd-box .box {
    border-right: 0.1rem solid #c8b78d;
    height: 111px;
    border-top: none;
    border-bottom: 1px solid #c8b78d;
}
.top-hd-box {
    background: #645e2f;
}
.bg-imgtop img{
	height: 400px!important;
}
.carousel-caption h1 {
    margin-top: -49%;
    font-size: 22px;
}
.top-carousel-subt {
    color: #fff!important;
    margin-bottom: 52px!important;
    line-height: 25px!important;
}
.carousel-caption .btn {
    background-color: #fff;
    color: #010230;
    border-radius: 0px;
    width: 155px;
    height: 40px;
    padding: 7px;
    position: relative;
    top: 0;
}
.whyus h2 {
    margin-top: 50px;
    font-size: 28px;
}
.whyus-box h5 {
    padding-bottom: 14px;
    margin-top: 16px;
    font-size: 26px;
    font-weight: 500;
    color: #383838;
}
.detail-page h3 {
    color: #fff;
    font-size: 17px;
}
.des11 {
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    display: block;
    margin: 16px 0 15px;
    color: #FFF;
}
.module-detail .btn {
    background: #00C1DE;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 33px;
    padding: 0 35px;
    color: #FFF;
    min-width: 6pc;
    white-space: nowrap;
    margin-top: 0;
    border-radius: 0;
}
.tab {
    float: left;
    border-right: 2px solid #aa892f;
    background-color: transparent;
    width: 20%;
    height: 360px;
    font-family: proxima nova;
    color: #fff;
}
.tab button {
   display: block;
    background-color: transparent;
    color: #fff;
    padding: 13px 3px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 12px;
    font-family: proxima nova;
}
.tabcontent h3 {
    margin-bottom: 15px;
    font-weight: 500;
    font-family: proxima nova;
    font-size: 13px;
}
.tabcontent {
    float: left;
    position: relative;
    left: 0;
    padding: 0px 12px;
    width: 80%;
    border-left: none;
    height: auto;
    font-family: proxima nova;
}
.quick-link a {
    background: rgba(255,255,255,.12);
    display: block;
    height: 60px;
    width: 250px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    position: relative;
    font-family: proxima nova;
    margin-bottom: 9px;
}
.footer .top-footer {
    padding: 20px 3px 0;
    background: #303030;
}
.search-container input[type=text] {
    padding: 6px;
    margin-top: 1px;
    font-size: 14px;
    border: 1px solid #bbb6b6;
    width: 184px;
    margin-left: 23px;
}
.search-container button i {
    position: absolute;
    left: 163px;
    top: -3px;
    font-weight: lighter!important;
    color: #9a9a95;
}

.b-list .b-items {
    width: 80%;
    padding: 0;
    margin: auto;
    box-sizing: border-box;
    float: none;
    position: relative;
}
.bd-tab .tab-pic {
    float: left;
    width: 100%;
    margin-right: 34px;
}

.bs-tit {
    margin: 25px auto 12px;
    font-size: 33px;
    color: #FFF;
    text-align: center;
    line-height: 53px;
}
.bs-des {
    font-size: 17px;
    color: #FFF;
    text-align: center;
    line-height: 27px;
    margin-bottom: 32px;
}
.tab-links li {
    margin: 0;
    float: left;
    text-align: center;
    list-style: none;
    position: relative;
    left: 0%;
    display: block;
}
.featured-products{
    display: none;
}
.marketplace-sucess-story iframe{
    height: 241px;
    width: 316px;
}

.tb-des-text .tb-des {
    font-size: 24px;
    font-family: proxima nova;
    color: #373D41;
    line-height: 32px;
    font-style: italic;
    margin-bottom: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.form-item .auth-msg, .form-item .form-text {
    text-align: left;
    margin-left: 0;
    width: 315px;
}
.form-checkbox {
    margin-left: 24px;
    margin-right: auto;
    margin-top: -3px;
    margin-bottom: 10px;
    width: 300px;
}
.footer .contact-connect {
    margin: 0;
    border-top: 1px solid #3F3F3F;
    text-align: center;
    padding: 10px 0 3px;
}
.product-features img {
    position: absolute;
    height: 30px;
    padding: 1px;
    top: 20px;
    left: 11px;
}
.product-features h3 {
    text-align: left;
    position: relative;
    left: 12px;
    top: -12px;
    font-weight: 400;
    font-size: 15px;
    color: #000;
}

.ecs-header h1 {
    color: #fff;
    line-height: 1.25;
    font-size: 33px;
    text-align: left;
    font-family: proxima nova;
    margin-top: 0px;
}
.ecs-header .container .text-lg {
    font-size: 13px;
    text-align: left;
}

.ecs-header .container a.btn {
    margin-right: 8px;
    margin-bottom: 10px;
    font-size: 16px;
    height: 37px;
    line-height: 28px;
    padding: 4px 24px;
    border: 1px solid #fff;
    border-radius: 0px;
    min-width: 158px;
    color: #fff;
}
.tab-links a {
    padding: 9px 15px;
    display: inline-block;
    border-radius: 3px 3px 0px 0px;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    transition: all linear 0.15s;
    margin: auto;
}
.services .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}


}

@media only screen and (min-width: 780px) {
    .stellarnav{
        display: none;
    }

}



